WordPress.org

Plugin Directory

Minimum Password Strength

Enforce a specific password strength. Uses the same strength calculations as the WordPress password strength meter

  1. Upload the 'minimum-password-strength' to the '/wp-content/plugins/' directory
  2. Activate the plugin through the 'Plugins' menu in WordPress
  3. Configure your required password strength in Settings -> Password Strength

Requires: 3.0 or higher
Compatible up to: 4.0.7
Last Updated: 2014-10-6
Active Installs: 900+

Ratings

4.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2